body {
	background: #ededed;
	color: #6f7684;
	font-family: 'Lato', sans-serif;
	font-size: 16px;
	line-height: 24px;
	-webkit-font-smoothing:antialiased;
}

/* Typography */
a {color: #192030;}
a:hover {text-decoration: none;}
h1,h2,h3,h4,h5,h6 {font-family: 'Montserrat', sans-serif;color: #192030;font-weight: bold;margin: 0 0 1em 0;}
h1{font-size:2.52em;text-transform: uppercase;}
h2{font-size:2em;}
h3{font-size:1.8em;}
h4{font-size:1.6em;}
h5{font-size:1.4em;}
h6{font-size:1em;}
.section-title {text-align: center;}
/* Typography */

/* Forms */
input[type="text"],input[type="password"],input[type="email"],textarea{background:#ededed;border:0;display:block;width:100%;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;font-family:'Montserrat',sans-serif;font-size:16px;line-height:24px;padding:15px 20px;font-weight:normal;color:#192030}
/* Forms */

/* Header */
header.header{height:75px;position:fixed;left:0;top:0;right:0;background-color:#192030;background-color:rgba(25,32,48,.9);-moz-box-shadow:0 0 5px rgba(0,0,0,.15);-webkit-box-shadow:0 0 5px rgba(0,0,0,.15);box-shadow:0 0 5px rgba(0,0,0,.15);z-index:999}
.admin-bar header.header{top:28px}
header.header .content{max-width:1090px;margin:0 auto}
header.header h1#logo{color:#fff;font-size:26px;height:75px;line-height:75px;vertical-align:top;margin:0;float:left}
header.header h1#logo a{color:inherit;display:block;height:75px;line-height:75px;float:left}
header.header h1#logo span.subtitle{color:#6f7684;font-size:13px;display:block;float:left;height:75px;line-height:75px;padding:0 0 0 20px;font-weight:normal}
header.header a#logo{display:block;float:left;height:75px;line-height:75px;vertical-align:middle}
header.header a#logo span.img{color:inherit;display:block;height:75px;line-height:75px;float:left}
header.header a#logo span.img img{margin:-5px 0 0 0;vertical-align:middle}
header.header a#logo span.subtitle{color:#6f7684;font-size:13px;display:block;float:left;height:75px;line-height:75px;padding:0 0 0 20px;font-weight:normal}

	/* Navigation */
	header.header nav.main{float:right;height:75px}
	header.header nav.main ul{margin:0;padding:0}
	header.header nav.main ul li{list-style-type:none;margin:0;padding:0;height:75px;display:block;float:left}
	header.header nav.main ul li a{line-height:75px;display:inline-block;height:75px;color:#fff;text-decoration:none;font-weight:bold;font-family:'Montserrat',sans-serif;font-size:15px;text-transform:uppercase;color:#6f7684;padding:0 20px;-webkit-transition:all ease-in-out .3s;-moz-transition:all ease-in-out .3s;-ms-transition:all ease-in-out .3s;-o-transition:all ease-in-out .3s;transition:all ease-in-out .3s}
	header.header nav.main ul li a span{border-bottom:2px solid transparent;-webkit-transition:all ease-in-out .3s;-moz-transition:all ease-in-out .3s;-ms-transition:all ease-in-out .3s;-o-transition:all ease-in-out .3s;transition:all ease-in-out .3s}
	header.header nav.main li[class^="icon-"]:before{display:none}
	header.header nav.main li a[class^="icon-"]{text-indent:-2000em;width:31px;height:31px;-moz-border-radius:16px;-webkit-border-radius:16px;border-radius:16px;position:relative;background:#6f7684;color:red;display:block;line-height:31px;color:#192030;padding:0;margin:22px 0 0 10px}
	header.header nav.main li a[class^="icon-"]:before{text-indent:0;width:31px;height:31px;display:block;position:absolute;left:0;top:0}
	header.header nav.main li a[class^="icon-"]:hover{background:#fff}
	header.header nav.main ul li a:hover span,header.header nav.main li.current-menu-item>a span,header.header nav.main li.current-menu-ancestor>a span,header.header nav.main li.current_page_item>a span,header.header nav.main li.current-page-ancestor>a span,header.header nav.main li.current_page_parent>a span,header.header nav.main li.current_page_parent>a span,header.header nav.main li.current>a span{color:#fff;border-color:#fff}
	header.header nav.main li ul{display:none;margin:0;padding:0;position:absolute;top:100%;background-color:#192030;background-color:rgba(25,32,48,.9);z-index:1}
	header.header nav.main li ul li{float:none;height:auto}
	header.header nav.main li ul ul{top:0;left:100%}
	header.header nav.main ul li:hover>ul{border-left:0;display:block}
	header.header nav.main li ul li a{display:block;padding:10px 20px;max-width:180px;height:auto;line-height:20px;white-space:normal;text-transform:none;font-size:13px}
	header.header nav.main li ul li a span{border:0}
	/* Navigation */

	/* Center layout */
	.logo-center header.header{height:auto;position:relative;top:0px;text-align:center;padding:20px 0 0 0;z-index: 1001}
	.logo-center header.header h1#logo,.logo-center header.header a#logo,.logo-center header.header nav.main ul li{display:inline-block;height:auto;line-height:inherit;float:none}
	.logo-center header.header nav.main{float:none;text-align:center}
	.logo-center header.header h1#logo a,.logo-center header.header a#logo span.img,.logo-center header.header h1#logo span.subtitle,.logo-center header.header a#logo span.subtitle{float:none;height:auto;line-height:inherit}
	.logo-center span.subtitle:empty{display:none}
	.logo-center #wrapper{padding:0 0 75px}
	.logo-center.fixed_menu header.header {position: fixed;top: auto;padding: 0;opacity: 0;}
	.logo-center.fixed_menu.show_menu header.header {-webkit-transition: all ease-in-out 0.5s;-moz-transition: all ease-in-out 0.5s;-ms-transition: all ease-in-out 0.5s;-o-transition: all ease-in-out 0.5s;transition: all ease-in-out 0.5s;opacity: 1;}
	.logo-center.fixed_menu header.header #logo {display: none;}
	/* Center layout */

	header.header nav.main a.mobile_menu {display: none;color:#6f7684;position: absolute;left: 20px;top: 20px;width: 30px;height: 30px;font-size: 30px;text-align: center;line-height: 30px;}
/* Header */

/* Footer */
footer{background-color:rgba(25,32,48,.9);-moz-box-shadow:0 0 5px rgba(0,0,0,.15);-webkit-box-shadow:0 0 5px rgba(0,0,0,.15);box-shadow:0 0 5px rgba(0,0,0,.15);padding:1px 0 1px 0;color:#fff}
footer h2{color:inherit}
footer .footer_top{max-width:1240px;background:rgba(255,255,255,0.01);margin:0 auto 25px}
footer .footer_top ul.xoxo{margin:0;padding:0;max-width:960px;margin:0 auto}
footer .footer_top ul.xoxo li.widget-container{display:block;float:left;width:220px;margin:0 10px 0 10px;padding:70px 0 70px 0}
footer .footer_top ul.xoxo li.widget-container a{color:inherit}
footer .footer_top ul.xoxo li.widget-container .widget-title{color:#6f7684;font-size:15px;min-height:16px;text-transform:uppercase}
footer .footer_top ul.xoxo li.widget-container.widget_nav_menu li{list-style-type:none;font-weight:bold;margin:0;padding:0}
footer .footer_top ul.xoxo li.widget-container.widget_nav_menu li:before{display:none}
footer .footer_top ul.xoxo li.widget-container.widget_nav_menu ul{margin:0}
footer .footer_top ul.xoxo li.widget-container .textwidget p:last-child{margin:0}
footer .copy{text-align:center;color:#6f7684;font-family:'Montserrat',sans-serif;font-size:12px}
footer .copy p{margin:0 0 10px 0}
footer .copy{padding:0 0 15px}
footer nav{text-align:center;padding:0 0 25px 0}
footer nav ul{margin:0;padding:0}
footer nav ul li{list-style-type:none;margin:0;padding:0;display:inline-block}
footer nav ul li a{font-weight:bold;text-transform:uppercase;font-family:'Montserrat',sans-serif;color:inherit;font-size:13px;color:#6f7684;margin:0 10px;cursor:pointer;-webkit-transition:all ease-in-out .3s;-moz-transition:all ease-in-out .3s;-ms-transition:all ease-in-out .3s;-o-transition:all ease-in-out .3s;transition:all ease-in-out .3s}
footer nav ul li[class^="icon-"]{position:relative;text-align:center;margin:0 5px;cursor:pointer;width:31px;height:31px;-moz-border-radius:16px;-webkit-border-radius:16px;border-radius:16px;background:#6f7684;}
footer nav ul li[class^="icon-"] a{text-indent:-2000em;width:31px;height:31px;display:block;padding:0;z-index:1;margin:0;position: absolute;left: 0px;top: 0px;}
footer nav ul li[class^="icon-"]:before{width:31px;height:31px;position:relative;display:block;padding:0;z-index:1;margin:0}
footer nav ul li[class^="icon-"]:hover{background:#fff}
footer nav ul li a:hover{color:#fff}
/* Footer */

/* Layout */
.content{max-width:940px;margin:0 auto}
.content-wide{max-width:1090px;margin:0 auto}
.wide-content{margin:0 -75px}
#wrapper{background:#fff;padding:75px 0 75px 0;max-width:1240px;margin:0 auto}
aside{width:300px}
.has_sidebar{width:715px;margin:0 -75px 0 0}
.has_sidebar.left{margin:0 0 0 -75px}
.has_sidebar.right{margin:0 -75px 0 0}
.post_list.has_sidebar.left{margin:0 0 0 0;width:640px}
.post_list.has_sidebar.right{margin:0 -75px 0 0;width:640px}
aside.left{margin:0 0 0 -75px}
aside.right{margin:0 -75px 0 0}
/* Layout */

/* Blog */
.entry-content{position:relative;-ms-word-wrap: break-word;word-wrap: break-word;}
.entry-content .entry-date{width:55px;height:55px;background:#ededed;text-align:center;font-family:'Montserrat',sans-serif;font-weight:bold;font-size:22px;line-height:20px;display:block;color:rgba(0,0,0,0.4);position:absolute;left:-75px;top:0}
.entry-content .entry-date span{padding:10px 0 0 0;display:block}
.entry-content .entry-date em{font-style:normal;font-weight:normal;font-size:12px;display:block}
.entry-title{line-height:55px;margin:0;-ms-word-wrap: break-word;word-wrap: break-word;}
.entry-meta{line-height:55px;margin:0 0 15px 0}
article{position:relative;margin:0 0 75px 0}
article .entry-content:before{font-family:entypo;font-style:normal;font-weight:normal;speak:none;color:rgba(0,0,0,0.4);position:absolute;left:-75px;top:55px;background:#ededed;width:55px;line-height:55px;text-align:center;font-size:32px}
article.format-standard .entry-content:before{content:'\e83f'}
article.format-gallery .entry-content:before{content:'\e80e'}
article.format-video .entry-content:before{content:'\e80d'}
article.format-link .entry-content:before{content:'\e822'}
article.format-audio .entry-content:before{content:'\e801'}
article.format-quote .entry-content:before{content:'\e833'}
article.format-aside .entry-content:before{content:'\e836'}
.entry-meta span.category a{font-weight:bold;color:#6f7684}
.entry-meta span.category:after{content:'/';font-weight:normal;opacity:.5}
.entry-meta a{color:inherit}
.entry-banner{margin:0 -75px 30px -75px}
.post_list.has_sidebar.left .entry-banner,.post_list.has_sidebar.right .entry-banner{margin:0 0 30px -75px}
.entry-banner img{max-width:100%;height:auto;margin:0;display:block}
blockquote{background:#ededed;padding:20px 20px 1px 20px;font-size:20px;margin:0 0 15px 0;line-height:30px;font-weight:bold}
blockquote:before{float:left}
article.format-quote .entry-meta{margin:-10px 0 5px}
.homepage-blog-list{margin:0 -75px}
.homepage-blog-list article{float:left;width:338px;margin:0 38px 0 0}
.homepage-blog-list article:nth-child(3n+3){margin:0}
.homepage-blog-list article .entry-banner{height:250px;margin:0 0 20px 0}
.homepage-blog-list article .entry-banner span.img{display:block;width:100%;height:100%;text-align:center;font-size:5em;line-height:240px;background:#ededed;color:rgba(0,0,0,0.4);vertical-align:middle}
.homepage-blog-list article .entry-content{margin:0 0 0 75px}
.homepage-blog-list article .entry-title{font-size:18px;text-transform:uppercase;line-height:24px;margin:0 0 .5em 0}
.post-tags {margin: -5px 0 0 0;}
.post-tags a{display:inline-block;line-height:28px;padding:0 13px;background:#ededed;text-decoration:none;text-transform:uppercase;font-family:'Montserrat',sans-serif;font-weight:bold;font-size:12px;margin:5px 30px 0 0;color:rgba(0,0,0,0.4);height:28px;position:relative}
.post-tags a:after{display:block;position:absolute;right:-10px;top:4px;background:inherit;content:'';width:20px;height:20px;-webkit-transform:rotate(45deg);-moz-transform:rotate(45deg);-ms-transform:rotate(45deg);-o-transform:rotate(45deg);transform:rotate(45deg)}
article.sticky .entry-content {background: rgba(0,0,0,0.05);padding: 0 10px 1px;}
article.sticky .entry-content .post-tags {background: #fff;margin: -10px -10px -10px;padding: 10px 0 0 0;}
/* Blog */

/* Comments */
.has_sidebar.left #comments{margin:0 0 0 0}
.page-template-page-templatesleft-sidebar-php .has_sidebar.right #comments,
.page-template-page-templatesright-sidebar-php .has_sidebar.left #comments{margin:0 0 0 75px}
#comments-title,#reply-title{position:relative;height:55px;line-height:55px}
#comments-title:before,#reply-title:before{position:absolute;left:-75px;top:0;background:#ededed;width:55px;line-height:55px;text-align:center;font-size:32px;color:rgba(0,0,0,0.4)}
#reply-title:before{font-family:entypo;font-style:normal;font-weight:normal;speak:none;color:rgba(0,0,0,0.4);content:'\e837'}
ol.commentlist{margin:0;padding:0}
ol.commentlist li{position:relative;margin:0 0 35px 0;list-style-type:none}
ol.commentlist li ul.children{margin:0 0 0 75px}
ol.commentlist li article header{padding:0;line-height:55px}
ol.commentlist li article header img.avatar{position:absolute;left:-75px;top:0}
ol.commentlist li article header cite{font-weight:bold}
ol.commentlist li article header a{color:#6f7684}
.comment-extra{opacity:0}
ol.commentlist li.comment:hover .comment-extra{opacity:1}
ol.commentlist li.bypostauthor article header {background: #ededed;padding: 0 10px;}
/* Comments */

/* Columns */
.one_half,.one_third,.two_third,.three_fourth,.one_fourth{position:relative;margin-right:8%;float:left;min-height:1px;height:auto!important;height:1px}
.one_half{width:46%}
.one_third{width:28%}
.two_third{width:64%}
.one_fourth{width:22%}
.two_fourth{width:48%}
.three_fourth{width:74%}
.one_fourth {margin-right: 4%;}
.last{margin-right:0!important;clear:right}
.one_half .one_half{margin-right:8.3333%;width:45.8333%}
.one_half .one_third{margin-right:8.3333%;width:27.7778%}
.one_half .two_third{margin-right:8.3333%;width:63.8889%}
.two_third .one_third{margin-right:6.1224%;width:29.2517%}
.two_third .two_third{margin-right:6.1224%;width:64.6258%}
.two_third .one_fourth{margin-right:6.1224%;width:20.4082%}
p:empty {display: none;}
/* Columns */

/* Maps */
.weald_google_maps {margin: 0 0 3em 0;}
/* Maps */

/* Box & Messages */
.box{background: #ededed;margin:0 0 1.52em;position:relative;padding: 30px 30px 10px 30px}
.box strong {color: #192030;}
.box.box-icon{padding:0 5px 0 75px}
.box.box-icon:before{color:rgba(0,0,0,0.4);font-size:42px;position:absolute;left:0;top:0;width:76px;height:76px;text-align:center;margin-right:0;line-height:76px}
.box.box-icon h4.title{padding:15px 0 0 0;margin:0;font-size: 1.4em;}
.box.box-icon p{margin:0 0 1em 0}
.box h2.title{display:block;height:34px;line-height:34px;text-transform:uppercase;font-size:1.083em;font-weight:bold;color:#333;padding:0 15px;text-decoration:none;background:#f8f8f8;-webkit-box-shadow:inset 0 2px 0 #f0f0f0;-moz-box-shadow:inset 0 2px 0 #f0f0f0;box-shadow:inset 0 2px 0 #f0f0f0;text-shadow:1px 1px 0 #fff;margin:0 -15px 15px;border-bottom:1px solid #dbd9d9;-moz-border-radius:2px 2px 0 0;-webkit-border-radius:2px 2px 0 0;border-radius:2px 2px 0 0;}
.message{padding:30px;margin:0 0 1.52em;background:#f8f8f8;font-weight: bold;}
.message:before{font-size:16px;margin:0 5px 0 0!important;}
.message p:last-child{margin:0;padding:0;}
.message.notify{background:#fffce3;}
.message.error{background:#fadede;}
.message.success{background:#e2fade;}
.message.info{background:#def4fa;}
/* Box & Messages */

/* Contact Form 7 */
.wpcf7-form p{margin:0 0 1.9em 0}
.wpcf7-not-valid-tip{background:#fadede;padding:10px 20px;display:block}
div.wpcf7-response-output{padding:10px 20px}
div.wpcf7-mail-sent-ok{background:#e2fade}
div.wpcf7-mail-sent-ng{border:2px solid;background:#fadede}
div.wpcf7-spam-blocked{border:2px solid;background:#fadede}
div.wpcf7-validation-errors{background:#fffce3}
span.wpcf7-form-control-wrap{position:relative}
div.wpcf7 img.ajax-loader{border:0;vertical-align:middle;margin:0 0 1.52em 10px}
/* Contact Form 7 */

/* Portfolio */
.portfolio-item.right-sidebar,.portfolio-item.left-sidebar{margin:0 -75px}
.portfolio-item.right-sidebar .work-banner{float:left;width:65%;margin: 0 0 1.52em}
.portfolio-item.right-sidebar .work-content{float:right;width:28%;margin: 0 0 1.52em}
.portfolio-item.left-sidebar .work-banner{float:right;width:65%}
.portfolio-item.left-sidebar .work-content{float:left;width:30%}
.portfolio-item.right-sidebar .work-content h1{margin:0 0 .5em 0}
.portfolio-item.left-sidebar .work-content h1{margin:0 0 .5em 0}
.portfolio-item .work-info{padding:20px 20px 15px 20px}
.portfolio-item .work-info dt{display:inline-block;width:35%;vertical-align:top;margin:0 0 5px 0}
.portfolio-item .work-info dd{display:inline-block;width:64%;vertical-align:top;margin:0 0 5px 0}
.portfolio-item img{max-width:100%;height:auto}
.portfolio-item.full-width .work-banner{margin:0 -75px 3em}
.portfolio-item.full-width .work-info{float:right;margin:0 -75px 75px 75px;width:30%}
.portfolio-list-item{float:left;margin:0 38px 38px 0;-webkit-transition:all ease-in-out .3s;-moz-transition:all ease-in-out .3s;-ms-transition:all ease-in-out .3s;-o-transition:all ease-in-out .3s;transition:all ease-in-out .3s;}
.portfolio-list-item a{display:block;width:100%;height:100%;position:relative;overflow:hidden}
.portfolio-list-item a img{border:0;padding:0;margin:0;display:block;-webkit-box-shadow:none;-moz-box-shadow:none;box-shadow:none}
.portfolio-list-item a span.img{display:block;width:100%;height:100%;text-align:center;font-size:5em;background:#ededed;color:rgba(0,0,0,0.4);vertical-align:middle}
.portfolio-list-item a .hover{position:absolute;width:100%;height:100%;left:0;top:0;background-color:#192030;background-color:rgba(25,32,48,.9);color:#fff;text-align:center;vertical-align:middle;display:table;-webkit-transition:all ease-in-out .3s;-moz-transition:all ease-in-out .3s;-ms-transition:all ease-in-out .3s;-o-transition:all ease-in-out .3s;transition:all ease-in-out .3s;opacity:0;visibility: hidden;}
.portfolio-list-item a .hover p{display:table-cell;vertical-align:middle;text-align:center;margin:0}
.portfolio-list-item a .hover strong{text-transform:uppercase;font-family:'Montserrat',sans-serif;font-size:1.5em;display:inline-block}
.portfolio-list-item a .hover em{display:inline-block;width:100%}
.portfolio-list-item a .hover em:empty{display:none}
.portfolio-list-item a:hover .hover{opacity:1;visibility: visible;}
.portfolio.columns_2 .portfolio-list-item{width:526px;height:388px}
.portfolio.columns_2 .portfolio-list-item:nth-child(2n+2){margin:0 0 38px 0}
.portfolio.columns_3 .portfolio-list-item:nth-child(3n+3){margin:0 0 38px 0}
.portfolio.columns_4 .portfolio-list-item:nth-child(4n+4){margin:0 0 38px 0}
.portfolio.columns_4 a .hover strong{font-size:1.2em}
.portfolio.columns_3 .portfolio-list-item{width:338px;height:250px}
.portfolio.columns_4 .portfolio-list-item{width:244px;height:180px}
.portfolio.columns_2 .portfolio-list-item a span.img{line-height:388px}
.portfolio.columns_3 .portfolio-list-item a span.img{line-height:250px}
.portfolio.columns_4 .portfolio-list-item a span.img{line-height:180px}
.portfolio_categories{height:55px;padding:0;margin:0 -75px 38px;text-align:center}
.portfolio_categories ul {margin: 0;}
.portfolio_categories li{list-style-type:none;margin:0;padding:10px;display:inline-block}
.portfolio_categories li a{line-height:35px;display:block;height:35px;padding:0 10px;font-weight:bold;color:rgba(0,0,0,0.5);font-size:.9em}
.portfolio_categories li a.active,.portfolio_categories li a:hover{background-color:#192030;background-color:rgba(25,32,48,.9);color:#fff}
.portfolio.live-filter .portfolio-list-item {display: none;opacity: 0;margin-right: 19px !important;margin-left: 19px !important;}
.portfolio.live-filter {margin: 0 -94px;}
.portfolio.title-below .portfolio-list-item {height:auto !important}
.portfolio.title-below .portfolio-list-item .hover {min-height:64px;position: relative;height: auto;left: auto;top: auto;color: inherit;opacity: 1;visibility: visible;background: none;display: block;}
.portfolio.title-below .portfolio-list-item .hover p {display: block;padding: 8px 0;}
.portfolio.title-below .portfolio-list-item .hover strong {text-transform: none;display: block;overflow: hidden;white-space: nowrap;text-overflow: ellipsis;width: 100%;}
.portfolio.title-below .portfolio-list-item .hover em {opacity: 0.5;display: block;overflow: hidden;white-space: nowrap;text-overflow: ellipsis;width: 100%;}
.portfolio.title-below .portfolio-list-item a:hover .hover {background: #f1f1f1;}
/* Portfolio */

/* Images */
.entry-content img,.comment-content img,.widget img{max-width:100%}
img[class*="align"],img[class*="wp-image-"],img[class*="attachment-"]{height:auto}
img.size-full,img.size-large,img.header-image,img.wp-post-image{max-width:100%;height:auto}
embed,iframe,object,video{max-width:100%}
.entry-content .twitter-tweet-rendered{max-width:100%!important}
.entry-content img,.comment-content img,.widget img,img.header-image,.author-avatar img,img.wp-post-image{}
.wp-caption{max-width:100%;padding:4px}
.wp-caption .wp-caption-text,.gallery-caption,.entry-caption{font-style:italic;font-size:12px;font-size:.857142857rem;line-height:2;color:#757575}
img.wp-smiley,.rsswidget img{border:0;border-radius:0;box-shadow:none;margin-bottom:0;margin-top:0;padding:0}
.entry-content dl.gallery-item{margin:0}
.gallery-item a,.gallery-caption{width:90%}
.gallery-item a{display:block}
.gallery-caption a{display:inline}
.gallery-columns-1 .gallery-item a{max-width:100%;width:auto}
.gallery .gallery-icon img{height:auto;max-width:90%;padding:5%}
.gallery-columns-1 .gallery-icon img{padding:3%}
/* Images */

/* Pagination */
nav#nav-below span.nav-previous{display:inline-block;width:50%}
nav#nav-below span.nav-next{display:inline-block;text-align:right;float:right;width:49%}
nav#nav-below .wp-pagenavi{text-align:center}
nav#nav-below .wp-pagenavi span.pages{display:block;font-style:italic;font-size:.917em;color:#999;border:0}
nav#nav-below .wp-pagenavi a,nav#nav-below .wp-pagenavi span.current{display:inline-block;padding:0 8px;border:1px solid #ccc;margin:0 5px;-moz-border-radius:3px;-webkit-border-radius:3px;border-radius:3px}
nav#nav-below .wp-pagenavi span.current{background:#fafafa}
.ajax-load-posts{text-align:center;margin:0}
.ajax-load-posts a{position:relative;width:338px}
.ajax-load-posts a span{font-size:20px;position:absolute;left:30px;top:0;width:20px;opacity:0;text-align:center;-webkit-animation:loading_rotate 1.5s infinite ease-in-out;-moz-animation:loading_rotate 1.5s infinite ease-in-out;-o-animation:loading_rotate 1.5s infinite ease-in-out;animation:loading_rotate 1.5s infinite ease-in-out}
.ajax-load-posts a.loading span{opacity:1}
@-webkit-keyframes loading_rotate{0{-webkit-transform:rotate(0)}
100%{-webkit-transform:rotate(-360deg)}
}
@-moz-keyframes loading_rotate{0{-moz-transform:rotate(0)}
100%{-moz-transform:rotate(-360deg)}
}
@-o-keyframes loading_rotate{0{-o-transform:rotate(0)}
100%{-o-transform:rotate(-360deg)}
}
@keyframes loading_rotate{0{-ms-transform:rotate(0);transform:rotate(0)}
100%{-ms-transform:rotate(-360deg);transform:rotate(-360deg)}
}
.post-nav a,nav#nav-below a{margin:0;display:block;height:55px;float:left;line-height:55px;font-weight:bold}
nav#nav-below a{float:none;display:inline-block}
.post-nav a span,nav#nav-below .meta-nav{display:block;position:relative;height:55px;width:55px;text-align:center;line-height:55px;float:left;margin:0 20px 0 0;background:#ededed;color:rgba(0,0,0,0.4);font-size:24px}
.post-nav a[rel="next"]{float:right}
.post-nav a[rel="next"] span,nav#nav-below span.nav-next .meta-nav{float:right;margin:0 0 0 20px}
.post-nav a:hover,nav#nav-below a:hover{text-decoration:none}
.post-nav a:hover span,nav#nav-below a:hover .meta-nav{background-color:rgba(25,32,48,.9);color:#fff}
.post-nav a span:before {margin: 0;}
/* Pagination */

/* Dropcaps */
span.dropcap{float:left;line-height: 1em;margin:0 0.3em 0 0;padding:0;text-align:center;font-weight:bold;font-size:2.8em;font-family:serif;color: #192030;}
span.dropcap.v2{color:rgba(0,0,0,0.4);display:block;width:2em;height:2em;line-height:2em;padding:0;font-size:2em;font-weight:bold;margin:0.2em 0.3em 0 0;background:#ededed;}
/* Dropcaps */

/* Highlight */
.highlight{background:#fefd79;padding:0 5px;}
/* Highlight */

/* Tabs & Toggles */
.tabs,.toggle{margin:0 0 1.52em;clear:both}
.tabs nav{margin:0 10px 0 0}
.tabs nav br{display:none}
.tabs nav a{display:inline-block;height:56px;line-height:56px;text-transform:uppercase;font-size:1.4em;color:rgba(0,0,0,0.4);font-weight:normal;padding:0 30px;text-decoration:none;background:#fafafa;-webkit-transition:all linear .3s;-moz-transition:all linear .3s;-ms-transition:all linear .3s;-o-transition:all linear .3s;transition:all linear .3s;}
.tabs nav a.active{background: #ededed;}
.tabs .panes{background: #ededed;margin:0 0 1.52em;position:relative;padding: 30px 30px 30px 30px}
.tabs .panes section{display:none;padding:0 0 1px}
.tabs .panes section:first-child{display:block}
.tabs .panes section > br:first-child{display:none;}
.toggle{margin:0 0 1.52em;position:relative;}
.toggle a.tab_title{display:block;height:56px;line-height:56px;text-transform:uppercase;font-size:1.4em;color:rgba(0,0,0,0.4);font-weight:normal;padding:0 30px;text-decoration:none;background:#fafafa;-webkit-transition:all linear .3s;-moz-transition:all linear .3s;-ms-transition:all linear .3s;-o-transition:all linear .3s;transition:all linear .3s;}
.toggle section{padding: 30px 30px 30px 30px;display:none;background: #ededed;}
.toggle .tab:first-child section{display:block}
.toggle .tab section > br:first-child{display:none;}
.toggle a.tab_title.active{background: #ededed;}
.toggle a.tab_title:before {content: '+';}
.toggle a.tab_title.active:before {content: '-';}
/* Tabs & Toggles */

/* Buttons */
input[type="submit"],.button{-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;font-family:'Montserrat',sans-serif;background:#8d9e68;height:56px;line-height:56px;padding:0 40px;text-transform:uppercase;border:0;font-size:16px;color:#fff;cursor:pointer;display:inline-block;-webkit-appearance:none;-webkit-transition:all ease-in-out .3s;-moz-transition:all ease-in-out .3s;-ms-transition:all ease-in-out .3s;-o-transition:all ease-in-out .3s;transition:all ease-in-out .3s;margin:0 0 1.52em 0}
.button.small{height:40px;line-height:40px;font-size:1em;padding: 0 30px;}
.button:hover{text-decoration:none;opacity: 0.8;color: #fff;}
.button.blue,.button.black,.button.yellow,.button.green,.button.red,.button.aqua,.button.brown,.button.purple,.button.orange,.button.other{color:#fff;}
.button.blue{background-color:#819f9f;}
.button.black{background-color:#1f1f21;}
.button.yellow{background-color:#ffd555;}
.button.green{background-color:#8d9e68;}
.button.red{background-color:#b82f1d;}
.button.aqua{background-color:#75d4d6;}
.button.brown{background-color:#976e45;}
.button.purple{background-color:#b649db;}
.button.orange{background-color:#ffbb3f;}
.button.gray{background-color:#fafafa;color:#666;text-shadow:none;}
.button[class*=" icon-"] {padding: 0 40px 0 0;}
.button[class*=" icon-"]:before {padding:0 20px;margin: 0;}
.button.small[class*=" icon-"] {padding: 0 30px 0 0;}
.button.small[class*=" icon-"]:before {padding:0 15px;margin: 0;}
.weald-woocommerce-page .button{height: auto;}
/* Buttons */

/* Social Icons */
.social_icon{display:inline-block;width:40px;height:40px;position:relative;-moz-border-radius:20px;-webkit-border-radius:20px;border-radius:20px;color:rgba(0,0,0,0.4);background:#ededed;text-decoration:none;margin:0 9px 0 0;-webkit-transition:all ease-in-out .3s;-moz-transition:all ease-in-out .3s;-ms-transition:all ease-in-out .3s;-o-transition:all ease-in-out .3s;transition:all ease-in-out .3s;text-align: center;line-height: 38px;}
.social_icon:hover{text-decoration:none;color:#fff;background:#8d9e68}
.social_icon:before{display:block;content:0;position:absolute;left:0;top:0;width:40px!important;height:40px!important;text-align:center;line-height:40px;font-size:18px;}
/* Social Icons */

/* Feature List */
#wrapper ul.feature_list.big{margin-left:0;padding:0;overflow: hidden;}
#wrapper ul.feature_list.big li{list-style-type:none;display:block;width:30.66%;margin:1.429em 4% 0 0;padding:0;float:left;line-height: inherit;}
#wrapper ul.feature_list.big li h2{font-size:1.429em;margin:0 0 0.600em;text-align:center;}
#wrapper ul.feature_list.big li h2:before{display:block;width:82px;height:82px;background:#ededed;-moz-border-radius:41px;-webkit-border-radius:41px;border-radius:41px;color:rgba(0,0,0,0.4);text-shadow:0 0 5px rgba(0,0,0,0.05);font-size:40px;line-height:82px;margin:0 auto 28px;}
#wrapper ul.feature_list.big li p{text-align:center;}
#wrapper ul.feature_list.big li:nth-of-type(3n+3){margin:1.429em 0 0;clear:right;}
.home #wrapper ul.feature_list.big li:last-child{margin-bottom:30px;}
#wrapper ul.feature_list.small{margin-left:0;padding:0;overflow: hidden;}
#wrapper ul.feature_list.small li{display:block;float:left;margin:1.538em 4% 0 0;padding:0;width:22%;line-height: inherit}
#wrapper ul.feature_list.small li:nth-of-type(4n+4){margin:1.538em 0 0;clear:right;}
#wrapper ul.feature_list.small li h2{font-size:1.231em;padding:0 0 0 40px;margin:0 0 0.750em;}
#wrapper ul.feature_list.small.padding h2{margin:0;}
#wrapper ul.feature_list.small.padding li p{padding:0 0 0 40px;}
#wrapper ul.feature_list.small.preview li{margin:0;width:20%;}
#wrapper ul.feature_list.small.preview li:last-child {margin: 0 0 1.52em 0;}
#wrapper ul.feature_list.small.preview li h2{font-size:12px;font-family: inherit}
#wrapper ul.feature_list.small.preview li h2:before{font-size: 18px;}
#wrapper ul.feature_list.small li h2:before{display:inline-block;width:40px;height:40px;line-height:40px;text-align:center;color:rgba(0,0,0,0.4);background:#ededed;-moz-border-radius:20px;-webkit-border-radius:20px;border-radius:20px;margin:0 8px 0 -40px;}
#wrapper .one_half ul.feature_list li {width:47.5%!important;margin:20px 5% 0 0!important;}
#wrapper .one_half ul.feature_list li:nth-of-type(2n+1){clear:right!important;margin:20px 0 0;}
#wrapper .one_fourth ul.feature_list li,#wrapper .one_third ul.feature_list li{width:100%!important;margin:0!important;}
/* Feature List */

/* List shortcode */
ul br {display: none;}
.list_icon ul{margin-left:0;}
.list_icon li{list-style-type:none;}
.list_icon li:before{font-size:16px;line-height:11px;}
.list_icon li.icon-check:before{color:#72b972;}
.list_icon li.icon-cancel:before{color:#ff2e2e;}
ul.icon_list{margin:0;padding:0}
ul.icon_list li{list-style-type:none;margin:0 0 1em 0;padding:0 0 0 22px;line-height:20px;position:relative}
ul.icon_list li:before{position:absolute;left:0;top:1px;color:#c7c6c4;color:rgba(0,0,0,0.2);font-size:16px}
/* List shortcode */

/* Dividers */
.divider{height:75px;overflow:hidden}
.divider:before{content:'';margin:30px auto 0;width:22px;height:16px;background:url(../images/divider.png) no-repeat center;position:relative;z-index:1000;display:block}
.hr{clear:both;height:0;border-bottom:1px dashed #e0dfdc;border-color:rgba(0,0,0,0.1);margin:0 0 1.52em;position:relative;}
.hr.top a{position:absolute;right:0;top:-11px;padding:0 5px 0 10px;background:#f9f8f5;font-size:10px;text-decoration:none;speak:none;}
.hr.thick{border-bottom:4px solid #e0dfdc;border-color: rgba(0,0,0,0.1);}
.hr.dots{border-bottom:1px dotted #e0dfdc;border-color: rgba(0,0,0,0.1);}
.hr.double{border-top:1px solid #e0dfdc;border-bottom:1px solid #e0dfdc;border-color:rgba(0,0,0,0.1);height:3px;}
.box .hr {margin: 0 -20px 1.52em;}
.single-page-home .hr:last-child {display: none;}
/* Dividers */

/* Widgets */
ul.xoxo{margin:0;padding:0}
ul.xoxo h4.widget-title{font-size:1.4em}
ul.xoxo li.widget-container{list-style-type:none;display:block;margin:0 0 2.5em 0;padding:0;line-height:inherit}
#searchform p{position:relative}
#searchform p input{padding-left:40px}
#searchform p:before{color:#c7c6c4;color:rgba(0,0,0,0.4);font-size:20px;position:absolute;left:10px;top:13px;z-index:1}
ul.xoxo ul.xoxo{margin:0 0 1.5em 1.5em}
.tagcloud a{font-size:.9em !important;background:#8d9e68;height:26px;line-height:26px;display:inline-block;color:#fff;padding:0 13px;margin:0 20px 10px 0;position:relative}
.tagcloud a:hover{text-decoration:none}
.tagcloud a:after{-webkit-transform:rotate(45deg);-moz-transform:rotate(45deg);-ms-transform:rotate(45deg);-o-transform:rotate(45deg);transform:rotate(45deg);height:18px;width:18px;content:'';background:inherit;position:absolute;right:-9px;display:block;top:4px}
#wp-calendar{margin:0;width:100%;font-size:13px;font-size:.928571429rem;line-height:1.846153846;color:#686868}
#wp-calendar th,#wp-calendar td,#wp-calendar caption{text-align:left}
#wp-calendar caption{font-weight:bold}
aside ul.xoxo li.widget-container ul{margin:0 0 0 5px}
aside ul.xoxo li.widget-container ul li{list-style-type:none;margin:0}
aside ul.xoxo li.widget-container ul li:before{content:"• ";color:rgba(0,0,0,0.3);margin:0 5px 0 0}
footer ul.xoxo li.widget-container ul{margin:0 0 0 5px}
footer ul.xoxo li.widget-container ul li{list-style-type:none;margin:0}
footer ul.xoxo li.widget-container ul li:before{content:"• ";color:#6f7684;margin:0 5px 0 0}
ul li .textwidget br {display: block;}
/* Widgets */

/* Nemus Slider Extra CSS */
body .nemus-direction-nav a{color:#6f7684;opacity:1;width:75px;height:75px;}
body .nemus-direction-nav .nemus-prev{left:-75px}
body .nemus-direction-nav .nemus-next{right:-75px}
body .nemus-direction-nav a:before{width:75px;height:75px;line-height: 75px;}
body .nemus-direction-nav a:hover{color:#192030}
body .nemus-control-paging li a{border-color:#6f7684;background:#fff;opacity:1}
body .nemus-control-paging li a.nemus-active,body .nemus-control-paging li a:hover{background:#d4d6da}
body .nemus-control-nav{bottom:-50px}
/* Nemus Slider Extra CSS */

/* Table */
table {width: 100%;margin: 0 0 1.52em;}
table th {text-align: left}
table th, table td {padding: 5px 5px 5px 0;}
/* Table */

/* Woocommerce */
.woocommerce .quantity .qty {padding: .5em 5px;border-radius: 3px;border: 1px solid #bdbdbd;font-size: 1em;margin: 0px;}
.woocommerce-cart table.cart td.actions .coupon .input-text {border-radius: 3px;padding: 17px;min-width: 150px;background: #fff;}
/* Woocommerce */
